@media screen and (min-width: 1200px) {
	

/* ----- background ----- */
.cy_meetings, .cy_activity, .cy_hotspot .cy_border, .cy_nv5 .cy_subnavi, 
.cy_event-list, .cy_bgw {background-color:#fff;}



/* ----- border ----- */
.na {}



/* ----- color ----- */
* {/* color:#888; */}

.cy_topNews dt b, .cy_title-tc.cy_dark *, .cy_activity h3, .cy_topic-cover b, .cy_subnavi h5 {color:#333;}

.cy_meetings-text b {color:#666;}

.cy_language b, .cy_language i, .cy_topNews p span, .cy_news-title.cy_dark h3 em {color:#888;}

.cy_news-title.cy_light h3 em {color:#aaa;}


.cy_flink-type h3 b, .cy_qrcodes li b, .cy_news-title.cy_light h3 b {color:#fff;}

.cy_logo *, .cy_meetings li:hover h4 b, .cy_subnavi h5 {color:#014075;}




/* ----- shadow ----- */
.cy_navi {box-shadow:0 0 10px #ddd;}
.cy_event-list {box-shadow:0 0 20px #ddd;}
.cy_subnavi, .cy_subnavi ul li ul, .cy_meetings, .cy_activity, .cy_activities li, .cy_topic-cover img {box-shadow:6px 6px 24px rgba(0,0,0,0.25);}

.cy_speech, .cy_committee {box-shadow:0 10px 30px #ddd;}


/* ----- link ----- */
.cy_topbar a:link, .cy_topbar a:visited {color:#014075;}
.cy_topbar a:hover, .cy_topbar a:active {color:#39d;}

.cy_topNews p a:link, .cy_topNews p a:visited, .cy_speech p a:link, .cy_speech p a:visited, .cy_liveNews p a:link, .cy_liveNews p a:visited {color:#3e93cf;}
.cy_topNews p a:hover, .cy_topNews p a:active, .cy_speech p a:hover, .cy_speech p a:active, .cy_liveNews p a:hover, .cy_liveNews p a:active {color:#6cf;}



/* ===== ends ===== */
}